.index_bg{background:#efefef}
.index-head{padding-bottom:1rem}
.index-adIcon{width:92%;margin:0 auto;background:#fff;border-radius:4px;overflow:hidden;box-shadow:0 0 20px #d8d8d8;margin-top:-10%;position:relative;z-index:5}
.index-adIcon__list{width:100%;font-size:0}
.index-adIcon__list>li{display:inline-block;width:33.33%;padding:1.4rem 0;text-align:center;font-size:1.2rem}
.index-adIcon__list>li>span{display:block;width:4.5rem;height:4.5rem;margin:0 auto;margin-bottom:4%}
.index-extension{width:94%;padding-top:1rem;margin:0 auto;background:0 0}
.index-extension>li{float:left;width:50%;margin-bottom:1rem}
.index-extension>li:last-child{width:100%}
.index-extension>li>a{display:block;width:100%}
.index-product{background:#fff;margin:1rem 0}
.index-product__title{width:100%;padding:0 4%;box-sizing:border-box}
.index-product__title-list,.index-product__title_hot{overflow-x:scroll;white-space:nowrap}
.index-product__title-list>li{display:inline-block;font-size:1.5rem;color:#444;padding:1rem;position:relative}
.index-product__title_hot{padding:.5rem 0 2rem}
.index-product__title-list>li>em{display:none;width:3em;height:2px;background:coral;position:absolute;left:50%;margin-left:-1.5em}
.index-product__title-list>li.active{font-size:1.7rem;font-weight:700}
.index-product__title-list>li.active>em{display:block}
.first{display:block}
.index-product__title_hot>label{display:inline-block;font-size:1.3rem;color:#666;vertical-align:middle}
.index-product_hot__list{display:inline-block;vertical-align:middle}
.index-product_hot__list>li{display:inline-block;font-size:1.3rem;color:#999;border:1px solid #e6e6e6;border-radius:40px;height:2.4rem;line-height:2.4rem;padding:0 1.2rem;margin-right:2%}
.index-product_hot__list>li.active{color:coral;border:1px solid coral}
.index-product__list{width:92%;margin:0 auto}
.index-product__list>li{border-bottom:1px solid #efefef;padding:2rem 0;width:100%;position:relative}
.index-product__list>li:last-child{border-bottom:none}
.index-product__left{display:inline-block;width:20.3%}
.index-product__right{width:75.4%;text-align:left}
.index-product__right>h1{font-size:1.6rem;color:#222;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-bottom:.4rem}
.index-product__right>p{font-size:1.3rem;color:#666;line-height:1.8rem;height:4rem}
.index-product__right-bottom>label{font-size:1.2rem;color:#999}
.index-product__right-bottom>label>em{font-size:1.6rem;color:coral;font-weight:700}
.index-product__right-bottom>button{display:inline-block;float:right;width:34%;height:2.5rem;line-height:2.5rem;text-align:center;background-color:coral;color:#fff;font-size:1.4rem;border-radius:20px}
.index-kefu{background-color:#fff;padding:3rem 4% 2rem}
.index-kefu__title{font-size:1.6rem;color:#ffac29;text-align:center;wdith:100%;height:1px;background:#ffd4c4;position:relative}
.index-kefu__title>em{display:block;width:8em;position:absolute;background-color:#fff;left:50%;margin-left:-4em;top:-1.2rem}
.index-kefu-main{padding:2rem 0 1rem}
.index-kefu__photo{width:4.4rem;height:4.4rem;border-radius:50%;overflow:hidden;margin-right:2%;display:inline-block;vertical-align:middle}
.index-kefu__font{display:inline-block;width:53%;vertical-align:middle}
.index-kefu__font>h1{font-size:1.4rem;color:#444}
.index-kefu__font>p{font-size:1.2rem;color:#999}
.index-kefu__button{display:inline-block;float:right;width:26%;height:2.5rem;line-height:2.5rem;text-align:center;background-color:coral;color:#fff;font-size:1.4rem;border-radius:20px;margin-top:5%}
.index-product__list>li.hot>em,.index-product__list>li.new>em{display:block;background:url(../img/icon_hot.png) no-repeat;width:3.1rem;height:1.8rem;background-size:100%;position:absolute;top:2rem;left:0}
.index-product__list>li.new>em{background:url(../img/icon_new.png) no-repeat;background-size:100%}
.fixedTitle{width:100%;position:fixed;left:0;top:0;z-index:8;background:#fff;display:block}
.index-product-type{display:none}
.index-product-type__item>h1{font-size:1.5rem;padding:1rem 4% 0}
.index-product-type__item{padding-bottom:2rem}
.index-notice{font-size:1.2rem;color:coral;margin-left:4%;background:#fff9f7;padding:.6rem 1.6rem;box-sizing:border-box;border-radius:40px;position:relative}
.index-notice>em{display:inline-block;background:url(../img/icon_wh.png) no-repeat;width:1.2rem;height:1.2rem;background-size:100%;vertical-align:middle;margin-right:2%}
.index-notice>label{display:inline-block;vertical-align:middle}
.index-top-mask{width:100%;height:100%;position:fixed;background:rgba(0,0,0,.8);z-index:88;display:none}
.index-top{position:fixed;z-index:99;width:100%;left:0;bottom:0;background:#fff;padding:1rem 4%;box-sizing:border-box;padding-top:3rem}
.index-top>h1{background:url(../img/icon_wh.png) left center no-repeat;background-size:2rem;font-size:1.6rem;padding-left:2.4rem}
.index-top>h1>em{display:inline-block;float:right;background:url(../img/icon_close.png) no-repeat;width:1.5rem;height:1.5rem;background-size:100%;margin-top:-5%}
.index-top>p{padding:1rem 0;font-size:1.4rem;color:#333;line-height:2.2rem;text-align:justify}
.all{display:block}
.swiper-slide a{display:block}
.index-list-notice{display:none}
.index-notice-container{padding-bottom:2rem}
@media screen and (max-width: 380px) {
	.index-product__title-list>li{
		padding: 1rem 0.8rem;
	}
}
.slideInLeft{animation-name:slideInLeft;animation-duration:0.3s;animation-fill-mode:both}
@keyframes slideInRight{0%{transform:translate3d(100%,0,0);visibility:visible}
to{transform:translateZ(0)}
}
.slideInRight{animation-name:slideInRight;animation-duration:0.3s;animation-fill-mode:both}
@keyframes slideInUp{0%{transform:translate3d(0,100%,0);visibility:visible}
to{transform:translateZ(0)}
}
@keyframes slideInLeft{0%{transform:translate3d(-100%,0,0);visibility:visible}
to{transform:translateZ(0)}
}
